That printer "requires a driver plug-in": https://developers.hp.com/hp-linux-imaging-and-printing/supported_devices/index


As far as I understand, that is proprietary software...

Reply via email to